Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 01:48:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I received one item on my last order in a dusty/dirty packaging.. didn't make me happy at all, 
the order before that I got an expired face mask, and candles with torn stickers which I returned..
I didn't make an order for a while after that..
And this happened now!
Is this the standard you want the customer to know about you? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693394